{
  "_id": "cordova-plugin-weibo@1.6.0",
  "_rev": "6-f3a7fddf1ee064686d9a7974cbb8aa2a",
  "name": "cordova-plugin-weibo",
  "description": "weibo plugin for cordova",
  "dist-tags": {
    "latest": "1.6.0"
  },
  "versions": [
    "1.3.0",
    "1.5.0",
    "1.6.0"
  ],
  "maintainers": [
    "belinchung <i@dearb.me>"
  ],
  "time": {
    "modified": "2017-03-02T04:19:56.640Z",
    "created": "2015-07-29T02:21:56.227Z",
    "1.3.0": "2015-07-29T02:21:56.227Z",
    "1.5.0": "2016-05-14T04:09:11.760Z",
    "1.6.0": "2016-05-20T04:41:13.208Z"
  },
  "homepage": "https://github.com/BelinChung/cordova-plugin-weibo#readme",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "sina",
    "weibo",
    "sdk"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/BelinChung/cordova-plugin-weibo.git"
  },
  "author": "BelinChung",
  "bugs": {
    "url": "https://github.com/BelinChung/cordova-plugin-weibo/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "willnewii": true,
    "tenbamboo": true,
    "chinawolf_wyp": true
  },
  "_attachments": {},
  "_etag": "W/\"bdb4b7bea452b10c32a7ab9a53a87a80\"",
  "_lastModified": "Sat, 26 May 2018 21:05:47 GMT",
  "version": "1.6.0",
  "cordova": {
    "id": "cordova-plugin-weibo",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "eeebbfbeb883c42dc0f2405250e9785bf8aab72e",
  "scripts": {},
  "_shasum": "a33773f63258e828ccef411972d4519779c45328",
  "_from": ".",
  "_npmVersion": "3.8.9",
  "_nodeVersion": "6.2.0",
  "_npmUser": "belinchung <belinchung@gmail.com>",
  "dist": {
    "shasum": "a33773f63258e828ccef411972d4519779c45328",
    "tarball": "https://registry.npmjs.org/cordova-plugin-weibo/-/cordova-plugin-weibo-1.6.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-weibo-1.6.0.tgz_1463719266725_0.926364806946367"
  },
  "directories": {}
}
